摘要: 导读 今天公司有个项目莫名其妙的运行不起来,提示Kotlin版本兼容问题,网上找到解决方案后,整理下来。 错误信息 Error:Kotlin: Module was compiled with an incompatible version of Kotlin. The binary version 阅读全文
posted @ 2021-08-18 13:23 陈彦斌 阅读(2593) 评论(0) 推荐(1) 编辑